@font-face {
  font-family: 'WWFRegular';
  src: url("font/wwf-webfont.eot");
  src: url("font/wwf-webfont.eot?#iefix") format("embedded-opentype"), url("font/wwf-webfont.woff") format("woff"), url("font/wwf-webfont.ttf") format("truetype"), url("font/wwf-webfont.svg#svgFontName") format("svg"); }

@font-face {
  font-family: "SourceSerifPro";
  src: url("font/source-serif-pro/EOT/SourceSerifPro-Regular.eot");
  src: url("font/source-serif-pro/EOT/SourceSerifPro-Regular.eot#iefix") format("eot"), url("font/source-serif-pro/WOFF/OTF/SourceSerifPro-Regular.otf.woff") format("woff"), url("font/source-serif-pro/TTF/SourceSerifPro-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "SourceSerifPro";
  src: url("font/source-serif-pro/EOT/SourceSerifPro-Semibold.eot");
  src: url("font/source-serif-pro/EOT/SourceSerifPro-Semibold.eot#iefix") format("eot"), url("font/source-serif-pro/WOFF/OTF/SourceSerifPro-Semibold.otf.woff") format("woff"), url("font/source-serif-pro/TTF/SourceSerifPro-Semibold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: "SourceSansPro";
  src: url("font/source-sans-pro/EOT/SourceSansPro-Regular.eot");
  src: url("font/source-sans-pro/EOT/SourceSansPro-Regular.eot#iefix") format("eot"), url("font/source-sans-pro/WOFF/OTF/SourceSansPro-Regular.otf.woff") format("woff"), url("font/source-sans-pro/TTF/SourceSansPro-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "SourceSansPro";
  src: url("font/source-sans-pro/EOT/SourceSansPro-Light.eot");
  src: url("font/source-sans-pro/EOT/SourceSansPro-Light.eot#iefix") format("eot"), url("font/source-sans-pro/WOFF/OTF/SourceSansPro-Light.otf.woff") format("woff"), url("font/source-sans-pro/TTF/SourceSansPro-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: "SourceSansPro";
  src: url("font/source-sans-pro/EOT/SourceSansPro-Semibold.eot");
  src: url("font/source-sans-pro/EOT/SourceSansPro-Semibold.eot#iefix") format("eot"), url("font/source-sans-pro/WOFF/OTF/SourceSansPro-Semibold.otf.woff") format("woff"), url("font/source-sans-pro/TTF/SourceSansPro-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: "SourceSansPro";
  src: url("font/source-sans-pro/EOT/SourceSansPro-Bold.eot");
  src: url("font/source-sans-pro/EOT/SourceSansPro-Bold.eot#iefix") format("eot"), url("font/source-sans-pro/WOFF/OTF/SourceSansPro-Bold.otf.woff") format("woff"), url("font/source-sans-pro/TTF/SourceSansPro-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

html {
  font-size: 16px; }
  @media (min-width: 576px) {
    html {
      font-size: 20px; } }
  @media (min-width: 768px) {
    html {
      font-size: 20px; } }
  @media (min-width: 992px) {
    html {
      font-size: 20px; } }
  @media (min-width: 1200px) {
    html {
      font-size: 20px; } }

body {
  font-family: "SourceSansPro","Helvetica Neue","Arial",sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif; }

header .btn {
  border-radius: 0; }

header .top-logo-link {
  z-index: 100;
  position: absolute;
  left: 0px;
  width: 83px;
  height: 83px;
  background: url(img/wwf_logo_mobile.svg) center center no-repeat;
  background-size: 90px 90px; }
  @media (min-width: 576px) {
    header .top-logo-link {
      left: 10px;
      top: 0px;
/*
      width: 96px;
      height: 123px;
*/
      width: 80px;
      height: 80px;
      background: url(img/wwf_logo_tablet.svg) center center no-repeat;
      background-size: 90px 90px; } }
  @media (min-width: 1200px) {
    header .top-logo-link {
      left: 0px;
      top: 0px;
/*
      width: 120px;
      height: 199px;
*/
      width: 140px;
      height: 140px;
      background: url(img/wwf_logo_desktop.svg) center center no-repeat;
      background-size: 125px 125px; } }

header .cta-buttons-wrapper {
  margin-right: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 0;
  display: none; }
  header .cta-buttons-wrapper a {
    display: block;
    float: left;
    margin-right: 8px; }
  @media (min-width: 1200px) {
    header .cta-buttons-wrapper {
      display: block; } }

header .btn-support {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 55px;
  display: block;
  width: 24px;
  height: 23px;
  background: url(img/header-top-heart-icon.svg) center center no-repeat; }
  @media (min-width: 768px) {
    header .btn-support {
      display: none; } }

header .menu-toggle-btn {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 15px;
  background-color: transparent;
  border: none;
  background: url(img/header-top-menu-icon.svg) center right no-repeat;
  cursor: pointer; }
  header .menu-toggle-btn span {
    font-family: "WWFRegular", Helvetica Neue, Arial, sans-serif;
    font-size: 0.85rem;
    font-weight: 400;
    line-height: 0.85rem;
    letter-spacing: 1.25px;
    font-style: normal;
    padding-right: 21px; }
  @media (max-width: 767px) {
    header .menu-toggle-btn {
      width: 20px;
      height: 17px; }
      header .menu-toggle-btn span {
        display: none; } }
  @media (min-width: 1200px) {
    header .menu-toggle-btn {
      display: none; } }

@media (min-width: 1200px) {
  header .header-top-bar {
    position: relative;
    height: 59px;
    background-repeat: repeat-x;
/*
    background-image: url(img/tiled_geo_light.png);
    border-bottom: 1px solid #E0E0E0;
*/
     } }

header ul.list-unstyled.main-top-navi {
  margin-top: 5rem; }
  header ul.list-unstyled.main-top-navi li a, header ul.list-unstyled.main-top-navi li a:link, header ul.list-unstyled.main-top-navi li a:visited, header ul.list-unstyled.main-top-navi li a:focus {
    display: inline;
    font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
    font-size: 1.385rem;
    font-weight: 400;
    line-height: 2.6rem;
    letter-spacing: 1.29px;
    font-style: normal;
    color: #ababab;
    text-transform: uppercase;
    text-decoration: none; }
    header ul.list-unstyled.main-top-navi li a.active, header ul.list-unstyled.main-top-navi li a:active, header ul.list-unstyled.main-top-navi li a:hover, header ul.list-unstyled.main-top-navi li a:link.active, header ul.list-unstyled.main-top-navi li a:link:active, header ul.list-unstyled.main-top-navi li a:link:hover, header ul.list-unstyled.main-top-navi li a:visited.active, header ul.list-unstyled.main-top-navi li a:visited:active, header ul.list-unstyled.main-top-navi li a:visited:hover, header ul.list-unstyled.main-top-navi li a:focus.active, header ul.list-unstyled.main-top-navi li a:focus:active, header ul.list-unstyled.main-top-navi li a:focus:hover {
      color: #fff; }
  @media (min-width: 1200px) {
    header ul.list-unstyled.main-top-navi {
      margin-top: 0;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 215px;
      margin-bottom: 0; }
      header ul.list-unstyled.main-top-navi li {
        display: inline; }
        header ul.list-unstyled.main-top-navi li a, header ul.list-unstyled.main-top-navi li a:link, header ul.list-unstyled.main-top-navi li a:visited, header ul.list-unstyled.main-top-navi li a:focus {
          display: block;
          float: left;
          font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
          font-size: 1.1rem;
          font-weight: 400;
          line-height: 1.1rem;
          letter-spacing: 1.2px;
          font-style: normal;
          color: #000;
          line-height: 79px;
          text-transform: uppercase;
          text-decoration: none;
          margin-right: 30px;
          border-bottom: 3px solid #fff; }
          header ul.list-unstyled.main-top-navi li a.active, header ul.list-unstyled.main-top-navi li a:active, header ul.list-unstyled.main-top-navi li a:hover, header ul.list-unstyled.main-top-navi li a:link.active, header ul.list-unstyled.main-top-navi li a:link:active, header ul.list-unstyled.main-top-navi li a:link:hover, header ul.list-unstyled.main-top-navi li a:visited.active, header ul.list-unstyled.main-top-navi li a:visited:active, header ul.list-unstyled.main-top-navi li a:visited:hover, header ul.list-unstyled.main-top-navi li a:focus.active, header ul.list-unstyled.main-top-navi li a:focus:active, header ul.list-unstyled.main-top-navi li a:focus:hover {
            color: #000;
            border-bottom: 3px solid #000; } }

header ul.list-unstyled.lang-navi {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center; }
  header ul.list-unstyled.lang-navi li {
    display: inline; }
    header ul.list-unstyled.lang-navi li a {
      font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
      font-size: 0.9rem;
      font-weight: 400;
      letter-spacing: 0;
      font-style: normal;
      display: block;
      float: left;
      color: #9B9B9B;
      text-transform: uppercase;
      text-decoration: none;
      margin-left: 15px;
      margin-right: 15px;
      padding: 5px;
      width: 34px;
      height: 34px;
      border: 2px solid #9B9B9B;
      border-radius: 50%;
      line-height: 20px;
      text-align: center; }
      header ul.list-unstyled.lang-navi li a.active, header ul.list-unstyled.lang-navi li a.back, header ul.list-unstyled.lang-navi li a:active, header ul.list-unstyled.lang-navi li a:hover {
        color: #000;
        background-color: #fff;
        border: 2px solid #fff; }
      header ul.list-unstyled.lang-navi li a.back {
        margin-left: 2em; }
  @media (min-width: 1200px) {
    header ul.list-unstyled.lang-navi {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      position: absolute;
      right: 2rem;
      margin-top: -1px; }
      header ul.list-unstyled.lang-navi li {
        display: inline; }
        header ul.list-unstyled.lang-navi li a {
          font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
          font-size: 0.9rem;
          font-weight: 400;
          line-height: 0.9rem;
          letter-spacing: 0;
          font-style: normal;
          color: #9B9B9B;
          text-transform: uppercase;
          text-decoration: none;
          margin-left: 10px;
          margin-right: 0;
          padding: 0;
          width: auto;
          height: auto;
          border: none;
          border-radius: none; }
          header ul.list-unstyled.lang-navi li a.active, header ul.list-unstyled.lang-navi li a.back, header ul.list-unstyled.lang-navi li a:active, header ul.list-unstyled.lang-navi li a:hover {
            color: #000;
            background-color: transparent;
            border: none; } }

header .header-nav-bar {
  position: relative;
  height: 82px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1); }
  @media (max-width: 767px) {
    header .header-nav-bar {
      height: 87px; } }
  header .header-nav-bar .cta-buttons-wrapper {
    display: none; }
    @media (min-width: 768px) {
      header .header-nav-bar .cta-buttons-wrapper {
        display: block; } }
    @media (min-width: 1200px) {
      header .header-nav-bar .cta-buttons-wrapper {
        display: none; } }
  header .header-nav-bar ul.main-top-navi, header .header-nav-bar ul.lang-navi, header .header-nav-bar .cta-buttons-wrapper {
    display: none; }
    @media (min-width: 1200px) {
      header .header-nav-bar ul.main-top-navi, header .header-nav-bar ul.lang-navi, header .header-nav-bar .cta-buttons-wrapper {
        display: block; } }

.layout-switch {
  text-align: right; }
    .layout-switch a.active{
        text-decoration:none;
        cursor:default;
        pointer-events:none;
    } 
    .layout-switch a.active:hover {
        color: #000;
    } 
  .layout-switch a:not(:first-of-type) {
    padding-left: .75em; }

.tile {
    display: flex;
    font-size: 0.75em;
    line-height: 1em;
    min-height: 280px;
    margin-bottom: 1.5rem;
    position: relative;
    margin-left: 0px;
}
  .tile * {
    text-overflow: ellipsis;
    overflow: hidden; }
  .tile .day, .tile .label {
    padding-right: 0; 
    height:1rem;
  }
    .tile .status {
        overflow: -webkit-paged-x;
        line-height:1.2em;
    }
    .tile .img-teaser {
        background-size: contain;
        background-repeat: no-repeat;
        min-height: 260px;
        margin-top: 3px;
    }
  .tile .date {
  }
    .tile .date .day {
      font-size: 2rem; }
    .tile .date .month {
      display: inline-block;
      text-transform: uppercase;
      vertical-align: top;
      font-size: 1rem;
      margin-left: -0px;
      margin-top: 5px; }

    .tile .caption {
        font-size: 1rem;
        line-height: 1.1rem;
        max-height: 2.2rem;
        
    }
        .tile .caption span, .tile .date span {
            font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
        }
    .tile .caption .location {
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .tile .caption .type {
            display: block;
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

    .tile .content p {
        margin: 0;
        line-height:1.1;
    }

    .tile .label, #flyer .label {
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .tile .details {
        /*margin-left:-15px;
        margin-right:-15px;*/
        padding-left:0px;
        padding-right:0px;
    }
    .tile .tile-footer {
        /*position: absolute;*/
        position: relative;
        margin-top: 10px;
        /* bottom:0; /* not sticked to bottom */
    }
    .tile .content h1, .tile .content h2, .tile .content h3, .tile .content h4 {
        max-height:3.2rem;
        text-overflow:ellipsis;
    }
    
    .tile .row-more {
        min-height: 1.6rem;
    }
@media (min-width: 768px) and (max-width: 991.98px) {
    .tile h5.date {
        font-size: 1rem;
    }
}
@media (max-width: 576px) {
    .tile {
        font-size: 1rem;
        line-height: 1.2rem;
    }
    .row-more {
        padding-left: 0px;
        margin-top:5px;
    }
    .tile .label, #flyer .label, #flyer .details {
        padding-left: 0px !important;
    }
    .tile .day, .tile .label {
        height: 1.3em;
        line-height:1;
    }
        .tile .bottom-row {
            margin-left: 0px;
        }

    .tile .content, .tile .date {
        margin-left: -15px;
    }

    .tile .tile-footer {
        position: unset;
        margin-top:10px;
    }
        .tile .caption {
            margin-top: 10px;
            font-size: 1.25rem;
            line-height: 1.1;
            max-height: 2.8rem;
        }
    .tile .content p {
        height: auto;
        line-height:1.2;
    }

    .tile .content h1, .tile .content h2, .tile .content h3, .tile .content h4 {
        max-height: unset;
    }
    .tile .img-teaser {
        background-size: contain;
        background-repeat: no-repeat;
        min-width: 240px;
        min-height: 360px;
    }
}
    .tile .btn {
        border-radius: 0;
        padding: 0 .75rem;
        font-size: 1em;
        position: absolute;
        /*left: 15px;*/
        bottom: 5px;
    }

    .tile-container {
        margin-bottom: -1.5rem;
    }
        .tile .bottom-row{
            display:flex;
            flex-wrap:wrap;
            margin-left:-15px;
        }
@media (max-width: 576px) {
    .tile {
        height: auto;
    }

        .tile .bottom-row {
            margin-left: 0px;
        }
        .tile .btn {
            border-radius: 0;
            padding: 0 .75rem;
            font-size: 1rem;
            position: absolute;
            bottom: 5px;
            padding-top: 9px;
            padding-left: 25px;
            padding-right: 25px;
            padding-bottom: 6px;
            width: 240px;
        }

        .tile .row-more {
            height: 50px;
        }
        
}
.tile .h5, .tile h5 {
    font-size: 1em;
    font-family: "SourceSansPro","Helvetica Neue","Arial",sans-serif;
    font-weight: bold;
    line-height:1.2em;
}
.programs h4 {
    font-size: 1em;
}
.section {
    padding: 2rem 0;
}

    .section-page-cover {
        overflow: hidden;
        position: relative;
        /*height: 200px;*/
        padding: 0;
    }

    @media (min-width: 768px) {
        .section-page-cover {
            /*height: 625px;*/
        }
    }

    .section-page-cover .text-inner {
        position: absolute;
        top: 20%;
        width: 100%;
    }

        .section-page-cover .text-inner h1 {
            font-weight: 400;
            font-size: 4rem;
            line-height: 4rem;
            letter-spacing: 4px;
            color: #fff;
        }

    @media (min-width: 768px) {
        .section-page-cover .text-inner h1 {
            font-size: 5rem;
            line-height: 5rem;
            margin-top: .75em;
        }
    }

    @media (max-width: 480px) {
        .section-page-cover .text-inner h1 {
            font-size: 2.5rem;
            line-height: 2.5rem;
        }
    }

    .section-page-cover picture {
        z-index: -1;
        width: 100%;
    }

        .section-page-cover picture img {
            width: 100%;
        }

    .section-lead p, .section-event-lead p {
        font-family: "SourceSerifPro","Times New Roman","Times",serif;
        font-size: 1.2rem;
        font-weight: 400;
        line-height: 1.9rem;
        letter-spacing: normal;
        font-style: normal;
        text-align: center;
    }

    @media (min-width: 768px) {
        .section-lead p, .section-event-lead p {
            padding-left: 2em;
            padding-right: 2em;
        }
    }

    .section-filter {
        padding: 0;
    }

        .section-filter .form {
            background-image: url(img/tiled_elephant.png);
            background-repeat: repeat;
            padding: 0.5em;
            padding-bottom: 0;
        }

.section-event h1, .section-event h2 {
    border-bottom: 1px solid #000;
    margin-top: 1rem;
    position: relative;
    font-size: 2.5em;
}

    .section-event h1 small, .section-event h2 small {
        display: inline-block;
        font-size: .6em;
        margin-left: .6em;
        position: absolute;
        right: 0;
        bottom: 0;
        font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
    }

    .section-event-lead {
        background-image: url(img/tiled_elephant.png);
        background-attachment: fixed;
        background-repeat: repeat;
    }

        .section-event-lead h2 {
            text-align: center;
        }

            .section-event-lead h2::after {
                content: "";
                display: block;
                width: 40px;
                height: 3px;
                margin-left: auto;
                margin-right: auto;
                margin-top: -.2em;
                margin-bottom: 1.5em;
                background-color: #000;
                position: relative;
                top: 20px;
            }

    footer {
        background: url(img/tiled_geo_dark.png) repeat #666;
    }

        footer a, footer * {
            color: #eee;
        }

        footer .container {
            padding-bottom: 1em;
        }

        footer .container-divider:not(:first-of-type) {
            padding-top: 1em;
            border-top: 1px solid rgba(255, 255, 255, 0.4);
        }
        /*footer .nav > div:nth-of-type(2) {
    padding-left: 3rem; }
  footer .nav > div:nth-of-type(3) {
    padding-left: 4rem; }*/
        footer h5 {
            font-size: 1.6rem;
            line-height: 1.6rem;
            letter-spacing: 1.2px;
            margin-bottom: 22px;
        }

        footer li a, footer li a:hover, footer li a:focus, footer li a:active, footer li a:visited {
            color: #fff;
            font-size: 0.9rem;
            text-decoration: none;
        }

        footer .mission {
            position: relative;
            padding: 2rem 2rem 2rem 7rem !important;
            min-height: 8rem;
        }

            footer .mission h5 {
                text-transform: uppercase;
            }

            footer .mission img {
                width: 78px;
                height: 103px;
                position: absolute;
                left: 1rem;
            }

            footer .mission p {
                font-size: 0.9rem;
                font-weight: 400;
                line-height: 1.39rem;
                letter-spacing: normal;
            }

    @media (min-width: 768px) {
        footer .mission {
            padding-left: 5rem !important;
        }

            footer .mission img {
                left: 0;
            }
    }

    footer .bank-details, footer .sharing {
        font-size: 0.7rem;
        line-height: 1.39rem;
    }

        footer .bank-details .icn, footer .sharing .icn {
            display: inline-block;
            width: 27px;
            height: 27px;
            margin-left: 10px;
            background-color: #fff;
            border-radius: 50%;
            color: #000;
            background-repeat: no-repeat;
            background-position: center center;
        }

        footer .bank-details .icn-facebook, footer .sharing .icn-facebook {
            background-image: url(img/footer-facebook-icn.svg);
        }

        footer .bank-details .icn-twitter, footer .sharing .icn-twitter {
            background-image: url(img/footer-twitter-icn.svg);
        }

    footer .sharing {
        margin-top: 1em;
        padding-top: 1em;
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }

    @media (min-width: 768px) {
        footer .sharing {
            margin-top: inherit;
            padding-top: inherit;
            border-top: none;
        }
    }

    .btn-primary {
        font-family: "WWFRegular", Helvetica Neue, Arial, sans-serif;
        font-size: 0.9rem;
        font-weight: 400;
        line-height: 0.9rem;
        letter-spacing: 1.2px;
        font-style: normal;
        text-transform: uppercase;
        text-decoration: none;
        border-width: 3px;
        padding-top: 9px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 6px;
        cursor: pointer;
    }

        .btn-primary:active, .btn-primary:hover, .btn-primary:focus, .btn-primary:visited {
            box-shadow: none;
        }

    .modal {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        display: none;
        overflow: hidden;
        outline: 0;
    }

        .modal.main-navi-modal {
            padding-left: 15px;
            padding-right: 15px;
            background-image: url('img/tiled_geo_dark.png');
            background-repeat: repeat;
            background-color: #666;
        }

            .modal.main-navi-modal .modal-dialog {
                margin: 0;
                max-width: 100%;
            }

                .modal.main-navi-modal .modal-dialog .modal-content {
                    text-align: center;
                    background-color: transparent;
                    border: none;
                }

                    .modal.main-navi-modal .modal-dialog .modal-content .btn-modal-close {
                        z-index: 2;
                        position: absolute;
                        top: 20px;
                        right: 5px;
                        display: block;
                        width: 27px;
                        height: 27px;
                        color: #fff;
                        background-size: 17px 17px;
                        opacity: 1;
                    }

    .section-cornercard, .section-cornercard-reg {
        margin-bottom: 10px;
    }

        .section-cornercard .container, .section-cornercard-reg .container {
            overflow: hidden;
        }

        .section-cornercard a, .section-cornercard-reg a {
            text-decoration: underline;
        }

        .section-cornercard img, .section-cornercard-reg img {
            max-width: 100%;
        }

        .section-cornercard .logo, .section-cornercard-reg .logo {
            background-image: url('img/wwf_logo.svg');
            background-repeat: no-repeat;
            background-position-x: right;
            min-height: 89px !important;
            background-position-y: top;
			height: 180x;
		width: 100px;
		z-index: 100;
    margin-left: -20px;
    padding-left: 75px;
    margin-top: -35px;
    padding-top: 70px;
    padding-bottom: -80px;
    max-heigt: 34px;
    padding-right: 75px;
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    margin-bottom: -30px;
    padding-top: 190px;
        }

        .section-cornercard-reg .logo {
            background-position-y: bottom;
            background-position-x: right;
            height: 100%;
        }

    .cornercard-logo {
        left: 60px;
        max-width: 208px;
        margin-bottom: 10px;
        /*min-height: 41px;*/
        /*background: url('/images/cornercard/logo-cornercard.svg') top left no-repeat;*/
        /*background-size: 97%;*/
    }

    @media (min-width: 576px) {
        .section-cornercard, .section-cornercard-reg {
            box-sizing: border-box;
            position: relative;
            display: flex;
            flex-direction: column;
            min-width: 0;
            word-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0, 0, 0, 0.125);
            border-radius: 0.25rem;
            margin: 17px;
        }

        .section-cornercard-reg {
            border: none;
        }

            .section-cornercard img, .section-cornercard-reg img {
                max-width: 80%;
            }
    }

    @media (min-width: 768px) {
        .section-cornercard img {
            max-width: 50%;
        }

        .section-cornercard-reg img {
            max-width: 100%;
        }
    }

    @media (min-width: 992px) {
        .section-cornercard img, .section-cornercard-reg img {
            max-width: 100%;
        }
    }

    @media (min-width: 1200px) {
        .section-cornercard, .section-cornercard-reg {
            box-sizing: border-box;
            position: relative;
            display: flex;
            flex-direction: column;
            min-width: 0;
            word-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0, 0, 0, 0.125);
            border-radius: 0.25rem;
            margin: 17px;
        }

        .section-cornercard-reg {
            border: none;
        }

        .section-cornercard img {
            max-width: 100%;
        }
    }

    @media (max-width: 576px) {
        .section-cornercard img, .section-cornercard-reg img {
            max-width: 100%;
        }
    }

    .sharethis-inline-share-buttons {
        float: right;
    }


    .img-teaser-dtl {
        background-repeat: no-repeat;
        min-height: 230px;
        background-size: contain;
        background-position: left top;
    }

    .section-event .col-md-6 {
        margin-bottom: 0px;
    }
@media (max-width: 767.98px) {
    .section-event .col-md-6 {
        margin-bottom: 1rem;
    }
}
    @media (max-width: 992px) {
        .cc-text {
            margin-top: 20px;
        }
    }

    .cc-span {
        font-size: 0.8em;
        display: block;
    }

    a small {
        text-decoration: underline;
    }


    .social-share-title {
        font-family: "SourceSansPro", "Helvetica Neue", "Arial", sans-serif;
        font-size: 0.8rem;
        font-weight: 400;
        line-height: 0.8rem;
        letter-spacing: normal;
        font-style: normal;
    }

    .social-share-list {
        margin-top: 15px;
        margin-bottom: 0;
        padding-left: 0;
        position: relative;
    }

        .social-share-list li {
            list-style-type: none;
        }

            .social-share-list li a {
                display: block;
                margin: 0 auto;
                margin-bottom: 15px;
            }

                .social-share-list li a.sharing-option {
                    background-repeat: no-repeat;
                    background-position: center center;
                }

                    .social-share-list li a.sharing-option.facebook {
                        background-image: url(img/social-share-facebook.svg);
                        background-size: 24px 20px;
                        width: 24px;
                        height: 20px;
                    }

                    .social-share-list li a.sharing-option.twitter {
                        background-image: url(img/social-share-twitter.svg);
                        background-size: 21px 21px;
                        width: 21px;
                        height: 21px;
                    }

                    .social-share-list li a.sharing-option.email {
                        background-image: url(img/social-share-email.svg);
                        background-size: 22px 15px;
                        width: 22px;
                        height: 15px;
                    }

                    .social-share-list li a.sharing-option.whatsapp {
                        background-image: url(img/social-share-whatsapp.svg);
                        background-size: 24px 20px;
                        width: 24px;
                        height: 20px;
                    }

                .social-share-list li a span {
                    position: absolute;
                    width: 1px;
                    height: 1px;
                    padding: 0;
                    margin: -1px;
                    overflow: hidden;
                    clip: rect(0, 0, 0, 0);
                    border: 0;
                }

    .social-share-float {
        text-align: center;
        padding-top: 15px;
        padding-left: 10px;
        padding-right: 10px;
        background-color: rgba(255, 255, 255, 0.94);
    }

        .social-share-float .social-share-close {
            display: block;
            margin: 0 auto;
            margin-bottom: 15px;
            background-image: url(img/social-share-close.svg);
            background-repeat: no-repeat;
            background-position: center center;
            width: 13px;
            height: 12px;
        }

            .social-share-float .social-share-close span {
                position: absolute;
                width: 1px;
                height: 1px;
                padding: 0;
                margin: -1px;
                overflow: hidden;
                clip: rect(0, 0, 0, 0);
                border: 0;
            }

    .social-share-footer {
        text-align: left;
    }

    @media (min-width:768px) {
        .social-share-footer {
            text-align: right;
        }
    }

    .social-share-footer .social-share-title {
        display: inline-block;
        font-family: "SourceSansPro", "Helvetica Neue", "Arial", sans-serif;
        font-size: 0.8rem;
        font-weight: 600;
        line-height: 1.05rem;
        letter-spacing: normal;
        font-style: normal;
    }

    .social-share-footer .social-share-list {
        display: inline-block;
        margin-top: 0;
        padding-top: 5px;
        height: 21px;
    }

        .social-share-footer .social-share-list li {
            display: inline;
        }

            .social-share-footer .social-share-list li a {
                float: left;
                margin-left: 10px;
                margin-bottom: 0;
            }

    @media (min-width:768px) {
        .social-share-footer .social-share-list li a {
            margin-left: 25px;
        }
    }

    .social-share-footer .social-share-list li a.sharing-option.facebook {
        margin-top: 1px;
    }

    .social-share-footer .social-share-list li a.sharing-option.email {
        margin-top: 3px;
    }

.modal.image-credits-modal {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff;
}

    .modal.image-credits-modal .modal-dialog {
        margin: 0;
        max-width: 100%;
    }

        .modal.image-credits-modal .modal-dialog .modal-content {
            position: relative;
            border: none;
            border-radius: 0;
            background-color: transparent;
        }

            .modal.image-credits-modal .modal-dialog .modal-content h3 {
                position: relative;
                margin-left: auto;
                margin-right: auto;
                padding-right: 15px;
                padding-left: 15px;
                font-family: "WWFRegular","Helvetica Neue","Arial",sans-serif;
                font-size: 1.6rem;
                font-weight: 400;
                line-height: 2.1rem;
                letter-spacing: 1.8px;
                font-style: normal;
                text-align: center;
                text-transform: uppercase;
                margin-top: 77px;
                margin-bottom: 78px;
            }

@media (min-width:576px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:768px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:992px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:1200px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:576px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        width: 540px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:768px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        width: 720px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:992px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width:1200px) {
    .modal.image-credits-modal .modal-dialog .modal-content h3 {
        width: 1200px;
        max-width: 100%;
    }
}

.modal.image-credits-modal .modal-dialog .modal-content h3::after {
    content: "";
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 11.5px;
    width: 40px;
    height: 3px;
    background-color: #000;
}

.modal.image-credits-modal .modal-dialog .modal-content .spinner {
    width: auto;
}

.modal.image-credits-modal .modal-dialog .modal-content .image-credits-list {
    min-width: 500px;
}

    .modal.image-credits-modal .modal-dialog .modal-content .image-credits-list ul {
        max-width: 1600px;
        margin:0 auto;
        padding-left:0;
    }

        .modal.image-credits-modal .modal-dialog .modal-content .image-credits-list ul li {
            list-style: none;
            margin-right: 10px;
        }

        .modal.image-credits-modal .modal-dialog .modal-content .image-credits-list ul .img-wrapper {
            display: inline-block;
            text-align: right;
            /*margin-right: 1.5rem;*/
            width: 100px;
            height: 100px;
        }

        .modal.image-credits-modal .modal-dialog .modal-content .image-credits-list ul span {
            font-size: 0.9rem;
            display:flex;
            text-align:left;
            padding-left:10px;
            vertical-align:top;
            max-width:216px;
            overflow:hidden;
            text-overflow:ellipsis;

            /*line-height: 100px;*/
        }

.modal.image-credits-modal .modal-dialog .modal-content .modal-close-btn {
    z-index: 2;
    position: absolute;
    top: 20px;
    right: 5px;
    display: block;
    width: 17px;
    height: 17px;
    background: url(img/close-image-credits-modal.svg) center center no-repeat;
    opacity: 1;
}
.footer-image-credits-link {
    display: block;
    float: left;
    color: #fff;
    font-family: "SourceSansPro","Helvetica Neue","Arial",sans-serif;
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 0.7rem;
    letter-spacing: normal;
    font-style: normal;
    text-decoration: none;
}
footer hr {
    background-color: rgba(255,255,255,0.4);
}
ul.copyright-list{
    display:flex;
    flex-flow:wrap;
    
}
_:-ms-fullscreen, :root .modal.image-credits-modal .modal-dialog .modal-content .image-credits-list ul {
    margin-left:auto;
    margin-right:auto;
}
    ul.copyright-list li {
        width: 300px;
        margin: 10px;
        text-align: center;
        
    }
ul.copyright-list li .credits-img-holder 
{
    width:100px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position: left center;
    background-position-y:top;
    float:left;
    height:109px;
}
ul.copyright-list img {
    float: left;
}
.multiselect-selected-text {
    color: #495057;
}
.btn-search {
    margin-top: 4px;
    width:100%;
}
.filter-checkbox {
    display: block;
    padding: 0.11rem 0.75rem;
    font-size: 1rem;
    line-height: 1.8;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    overflow:hidden;
}
    .filter-checkbox label {
        padding-top: 0.22rem;
        width: 92%;
        padding-left: 20px;
        float: right;
        color: #495057;
    }
    .filter-checkbox input[type=checkbox],
    .filter-checkbox input[type=checkbox]:hover,
    .filter-checkbox input[type=checkbox]:focus {
        -webkit-transform: scale(2, 2);
        -moz-transform: scale(1.5);
        margin-left: 0;
        margin-top: 0.7rem;
        height: 30px !important;
        margin: 8px;
        /*appearance: none;*/
        box-shadow: none;
        font-size: 2em;
    }
@media (max-width: 768px) {
    .filter-checkbox label {
        padding-left: 5px;
    }
}
    @media (max-width: 576px) {

        .filter-checkbox label {
            padding-left: 0px;
        }

        .filter-checkbox input[type=checkbox] {
            -moz-transform: scale(1.5);
            -webkit-transform: scale(1.5, 1.5);
            margin: 2px;
        }
    }

    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        .filter-checkbox input[type=checkbox] {
            width: 30px;
        }

        @media (max-width: 576px) {
            .filter-checkbox label {
                padding-left: 15px;
            }

            .filter-checkbox input[type=checkbox] {
                width: 20px;
                margin: 2px;
            }
        }
    }

    .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #495057;
        opacity: 1; /* Firefox */
    }

    .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #495057;
    }

    .form-control::-ms-input-placeholder { /* Microsoft Edge */
        color: #495057;
    }

    .maintenance-msg {
        width: 100%;
        background-color: rgb(252,228,228);
        position: fixed;
        top: 0;
        z-index: 999;
    }

        .maintenance-msg p {
            color: rgb(252,121,129);
            float: left;
            padding-left: 10px;
            margin-bottom: 0px;
        }

        .maintenance-msg .time {
            background-color: rgb(252,228,228);
            color: rgb(252,121,129);
        }

